{ fonctions de lecture de spectres }
ordre.addobject('readspectre2D',tobject(@readspectre2D));
ordre.addobject('lectureFichierHADAS',tobject(@lectureFichierHADAS));
ordre.addobject('openspectre',tobject(@openspectre));
ordre.addobject('openNeXuS',tobject(@openNeXuS));
ordre.addobject('openNeXuSLLB',tobject(@openNeXuSLLB));
ordre.addobject('SaveSpectre',tobject(@SaveSpectre));
ordre.addobject('openPAXY',tobject(@openPAXY));
{ procédures à améliorer ET/OU finir }
ordre.addobject('saveToASCII1D',tobject(@saveToASCII1D));
ordre.addobject('saveToASCII2D',tobject(@saveToASCII2D));
ordre.addobject('ReadLAMPD17',tobject(@ReadLAMPD17));
